Parece que estás usando una versión del programa que no es la correcta, además de que alguna librería del programa tiene error o no instalo bien